@charset "utf-8";

/*視窗背景色設定*/
body {
    background-color: #fefae0;
    background-image: url(img/bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
    background-size: 100px 150px;
}

/*連結顏色設定*/
a {
    color: #e92323;
    text-decoration: none;
}
a:hover {
    color: #fb9292;
    text-decoration: underline;
}

/*頁首,導覽,頁尾的共通設定*/
header, nav, footer {
    text-align: center;
}

/*導覽樣式設定*/

/*頁面標題設定*/
h1 {
    width: 250px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #c6e2e9;
    background-color: #a9d6e5;
    color: #fff;
    font-size: 320%;
    text-align: center;
    line-height: 1;
    border-radius: 60%;
    text-shadow: 1px 1px 2px #2dd7fd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    background-image: linear-gradient(to bottom, #5247f1, #a8dafb);
    font-family: 'Domine', cursive;
}

/*次標題設定*/
.h {
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #bcd4e6;
    border-left: 10px solid #f7cac9;
    color: #c931fc;
}

/*小標題設定*/
.h-sub {
  padding: 10px;
  background-color: #c9fffe;
  color: #ffa382;
  border-radius: 10px;
  box-shadow: 0 0 5px 2px #f2d7f8 inset;
}

/*內容區塊邊框設定*/
#contents {
    margin: 40px auto;
    padding: 40px 60px;
    border: 1px solid #fbff00;
    background-color: #fff;
}

/*連結圖示設定*/
a[href^="mailto:"]::after {
    content: url(img/ico_mail.png);
    margin-left: 5px;
    vertical-align: middle;
}

/*區塊間分隔*/
#contents > section + section {
    margin-top: 80px;
}

/*文繞圖設定*/
img {
    display: block;
    margin: 15px 0;
    max-width: 100%;
    height: auto;
}

/*圓形圖片設定*/
ul {
    padding-left: 20px;
}
li {
    margin-bottom: 5px;
}

